[COINST_SETTING]
EN_PROP_PAGE = 0

EN_REMOVE_INSTALLER = 0
SZ_INSTALLER_KEY_NAME = AmPeStor

[OPT_MODE_SETTING]
OPT_MODE_CNT = 40
OPT_MODE_VAR_0 = uExtRtMode
OPT_MODE_VAR_1 = uExtNoSafeRemove

OPT_MODE_VAR_2  = uExtEnableIcon

OPT_MODE_VAR_3 = sExtCardLabelSd
OPT_MODE_VAR_4 = sExtCardLabelSdhc
OPT_MODE_VAR_5 = sExtCardLabelSdxc
OPT_MODE_VAR_6 = sExtCardLabelSdmmc
OPT_MODE_VAR_7 = sExtCardLabelMs

OPT_MODE_VAR_8 = sExtCardIconsSd
OPT_MODE_VAR_9 = sExtCardIconsSdhc
OPT_MODE_VAR_10 = sExtCardIconsSdxc
OPT_MODE_VAR_11 = sExtCardIconsSdmmc
OPT_MODE_VAR_12 = sExtCardIconsMs


OPT_MODE_VAR_13 = uExtSetFriendlyName

OPT_MODE_VAR_14 = sExtDiskTextSd
OPT_MODE_VAR_15 = sExtDiskTextSdhc
OPT_MODE_VAR_16 = sExtDiskTextSdxc
OPT_MODE_VAR_17 = sExtDiskTextSdmmc
OPT_MODE_VAR_18 = sExtDiskTextMs



[OPT_MODE_VALUE]


uExtEnableIcon = 1

sExtCardLabelSd    = SD Card
sExtCardLabelSdhc  = SDHC Card
sExtCardLabelSdxc  = SDXC Card
sExtCardLabelSdmmc = MMC Card
sExtCardLabelMs    = MS Card


sExtCardIconsSd    = %SystemRoot%\system32\AmPciIco.icl,21
sExtCardIconsSdhc  = %SystemRoot%\system32\AmPciIco.icl,23
sExtCardIconsSdxc  = %SystemRoot%\system32\AmPciIco.icl,25
sExtCardIconsSdmmc = %SystemRoot%\system32\AmPciIco.icl,9
sExtCardIconsMs    = %SystemRoot%\system32\AmPciIco.icl,13

uExtSetFriendlyName = 1
sExtDiskTextSd    = PciE SD-Card
sExtDiskTextSdhc  = PciE SDHC-Card
sExtDiskTextSdxc  = PciE SDXC-Card
sExtDiskTextSdmmc = PciE MMC-Card
sExtDiskTextMs    = PciE MS-Card
sExtDiskTextXd    = PciE XD-Card
